@charset "utf-8";

/* CSS Information *************************************
Description: individual of outline
Last created date: 2010/01/05
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.top
	2.message
	4.summary
	5.plan
	6.info
	7.environ
	12.pd
	8.support
	
	9.history
	10.outline
	11.Prospectus
	12.endowment
	13.officer
========================================== */


/* 2.top
=================================================================== */

#footerNavi {
	clear: both;
}

body#top div#contents ul.section {
	clear: both;
	padding: 0;
}

body#top div#contents ul.section li {
	clear: both;
	margin: 0;
	padding: 0 0 10px 0;
}

body#top div#contents ul.section li ul li {
	background: #F7F6F5 url(../../img/sub-directory/outline/top_bg_01.gif) repeat-x 0 0;
	border: 1px solid #E5E3E4;
	clear: none;
	float: left;
	margin: 0 10px 0 0;
	min-height: 125px;
	padding: 0;
	width: 340px;
}

* html body#top div#contents ul.section li ul li {
	height: 125px;
}

body#top div#contents ul.section li ul li.sectionRight {
	margin: 0;
}

body#top div#contents ul.section li ul li p {
	float: left;
	padding: 18px 0 0 18px;
}

body#top div#contents ul.section li ul li dl {
	float: left;
	padding: 20px 0 0 15px;
	width: 200px;
}

body#top div#contents ul.section li dl dt {
	background: url(../../img/common/border_col_03.gif) repeat-x bottom left;
	padding: 0 0 9px 0;
}

body#top div#contents ul.section li ul li dl dt a {
	background: url(../../img/sub-directory/outline/arrowRight_icn_01.gif) no-repeat 0 4px;
	color: #81939E;
	font-weight: bold;
	padding: 0 0 0 22px; 
}

body#top div#contents ul.section li ul li dl dd {
	padding: 10px 0 0 0;
}


/* 3.message
=================================================================== */

body#message div#contents dl.bridge {
	clear: both;
	margin: 0 10px 20px;
}

body#message div#contents dl.bridge dt {
	margin-bottom: 20px;
}

body#message div#contents dl.bridge dd dl {
	float: left;
	width: 505px;
}

body#message div#contents dl.bridge dd dl dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat scroll left center;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
}

body#message div#contents dl.bridge dd dl dd {
	margin: 0;
	width: 645px;
	line-height:2em;
}

body#message div#contents dl.bridge dd p {
	background: #fff;
	border: 2px solid #D2DCDE;
	float: right;
	text-align:right;
	width: 180px;
	margin-left:20px;
}

body#message div#contents dl.bridge dd p img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#message div#contents p.about {
	clear: both;
	font-size: 84.5%;
	padding: 0 10px 20px;
}

body#message div#contents p.about span {
	display: block;
	padding: 20px 0 0 0;
	text-align: right;
}

/* 2010-02-15 miyake edit from */
body#message div#contents dd span#name {
	display: block;
	padding: 20px 0 0 0;
	text-align: right;
}
/* 2010-02-15 miyake edit to */

body#message div#contents p.sectionBot {
	/*background: url(../../img/common/border_col_03.gif) repeat-x scroll top;*/
	clear: both;
	padding: 30px 0 0 0;
	margin: 0 10px 20px;
}
body#message div#contents .bridge dl ol li{
	padding-left:1.5rem;
	text-indent:-1.3rem;
}
body#message div#contents dd span#name {
	margin-bottom: 20px;
	padding-top:0!important;
}
body#message .note{
	color:#659baa;
}
/* 4.outline
=================================================================== */

body#outline div#contents table.foundation {
	background: url(../../img/sub-directory/outline/outline_bg_01.gif) repeat-y 0 0;
	margin: 3px 10px 20px;
	width: 675px;
}

body#outline div#contents table.foundation tr {
	background: url(../../img/sub-directory/outline/outline_bg_02.gif) no-repeat bottom left;
	position: relative;
	z-index: 1;
}

body#outline div#contents table.foundation tr.lastRow {
	background: none;
}

body#outline div#contents table.foundation th {
	color: #659BBA;
	padding: 13px 0 11px 15px;
	vertical-align: top;
	width: 135px;
}

body#outline div#contents table.foundation td {
	background: none;
	font-size: 90%;
	padding: 10px 0 11px 24px;
	width: 501px;
}

body#outline div#contents table.foundation dl.address {
	padding: 11px 0 0 0;
	margin: 0 0 -12px 0;
}

body#outline div#contents table.foundation dl.address dt {
	line-height: 1;
}

body#outline div#contents table.foundation dl.address dd {
	margin: -1.3em 0 0 0;
	padding: 0 0 12px 2.5em;
}

body#outline div#contents table.foundation ul {
	padding: 0 0 0 8px;
}

body#outline div#contents table.foundation ul li {
	padding: 0 0 5px 0;
	text-indent: -8px;
}

body#outline div#contents p.enImg {
	text-align: center;
}

/* 5.Prospectus
=================================================================== */

body#prospectus div#contents dl.prospectus {
	margin: 0 10px 20px;
}

body#prospectus div#contents dl.prospectus dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat scroll left center;
	color: #566A83;
	font-weight : bold;
	margin-bottom: 10px;
	padding-left: 15px;
}

body#prospectus div#contents dl.prospectus p {
	padding-bottom: 22px;
}

body#prospectus div#contents dl.prospectus ol {
	padding: 12px 0 8px 0;
}

body#prospectus div#contents dl.prospectus ol li {
	background: url(../../img/common/border_col_03.gif) repeat-x scroll left bottom;
	margin: 0 0 10px 0;
	padding: 0 0 11px 7px;
}

body#prospectus div#contents dl.prospectus ol li span {
	color: #81939E;
	font-size: 110%;
	padding: 0 15px 0 0;
}

/* 6.endowment
=================================================================== */

body#endowment div#contents div.section {
	margin-bottom: 24px;
}

body#endowment div#contents div.section div.list01 div.bgLeft div.bgRight dl dt {
	width: auto;
}

body#endowment div#contents div.section div.list01 div.bgLeft {
	margin-top: 0;
}

body#endowment div#contents div.section div.list01 div.bgLeft div.bgRight dl {
	width: 682px;
}

body#endowment div#contents div.section div.list01 div.bgLeft div.bgRight dl dd {
	background-image: none;
	text-align: right;
}

body#endowment div#contents ul li.endowmentBlock {
	padding: 0 0 10px 0;
	font-size: 100%;
}

body#endowment div#contents ul li.endowmentBlock h4 {
	clear: both;
	font-size: 95%;
	padding-top: 10px;
	padding-bottom: 3px;
}

body#endowment div#contents ul li.endowmentBlock h5 {
	/*background: url(../../img/common/caption_icn_02.gif) no-repeat scroll left center;*/
	color: #566A83;
	font-weight : bold;
	margin: 0 0 12px 3px;
	padding-left: 1px;
}

body#endowment div#contents ul li.endowmentBlock dl {
	margin: 0 10px 20px;
}

body#endowment div#contents ul li.endowmentBlock dl dt {
	color: #81939E;
	margin-bottom: 12px;
	padding-left: 0;
}

body#endowment div#contents ul li.endowmentBlock dl dt.article17 {
	margin-top: 12px;
}

body#endowment div#contents ul li.endowmentBlock dt {
	float: left;
	line-height: 1;
	width: 15%;
}

body#endowment div#contents ul li.endowmentBlock dd dl dt {
	line-height: 1.5;
}

body#endowment div#contents ul li.endowmentBlock dd {
	float: left;
	font-size:  85%;
	width: 82%;
}

body#endowment div#contents ul li.endowmentBlock dd dt,
body#endowment div#contents ul li.endowmentBlock dd dd {
	float: none;
	line-height: inherit;
	width: auto;
}

body#endowment div#contents ul li.endowmentBlock dd dd,
body#endowment div#contents ul li.endowmentBlock dd dt,
body#endowment div#contents ul li.endowmentBlock dd dl {
	background: none;
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

body#endowment div#contents ul li.endowmentBlock dd dt {
	color: #3A3A3A;
	padding-left: 13px;
	text-indent: -13px;
}

body#endowment div#contents ul li.endowmentBlock dd dd ol,
body#endowment div#contents ul li.endowmentBlock dd dd ul {
	padding: 10px 0 0 40px;
}

body#endowment div#contents ul li.endowmentBlock dd dd ol li ol li,
body#endowment div#contents ul li.endowmentBlock dd dd ul li {
	padding: 0 0 2px 0;
	font-weight: normal!important;
}

body#endowment div#contents ul li.endowmentBlock dd ol {
	margin-bottom: -10px;
}

body#endowment div#contents ul li.endowmentBlock dd ol li {
	padding-left: 13px;
	text-indent: -13px;
	margin-bottom: 10px;
}

body#endowment div#contents ul li.endowmentBlock .indent {
	padding-left: 0;
	text-indent: 0;
}

body#endowment div#contents ul li.endowmentBlock dd ol li ol {
	margin-bottom: 0;
}

body#endowment div#contents ul li.endowmentBlock dd ol li li {
	padding-bottom: 0;
}

body#endowment div#contents ul li.endowmentBlock dd dl dt.noIndent,
body#endowment div#contents ul li.endowmentBlock dd ul.noIndent li,
body#endowment div#contents ul li.endowmentBlock dd ol li.noIndent,
body#endowment div#contents ul li.endowmentBlock dd ol li.noIndent ul li {
	padding-left: 0;
	text-indent: 0;
}

body#endowment div#contents ul li.endowmentBlock p.first {
	padding-bottom: 10px;
}

body#endowment div#contents ul li.endowmentBlock dl.article6 p {
	padding: 8px 0 0 0;
}

body#endowment div#contents ul li.endowmentBlock dl ol li.noIndent dd ul li,
body#endowment div#contents ul li.endowmentBlock dl.article6 ol li.noIndent dd ul li {
	font-weight:  normal;
	padding-left: 10px;
	text-indent: -10px;
}

body#endowment div#contents ul li.endowmentBlock dl.article6 dd ol.articleContent {
	padding-left: 0;
}

body#endowment div#contents ul li.endowmentBlock dl.supplementary ol {
	padding-top: 0;
}

body#endowment div#contents ul li.endowmentBlock dl.supplementary dt {
	font-weight: bold;
	padding: 0;
	padding-bottom: 10px;
	text-indent: 0;
}

body#endowment div#contents ul li.endowmentBlock dl.supplementary dd {
	padding-bottom: 10px;
	padding-left: 40px;
}

body#endowment div#contents ul li.endowmentBlock dl.supplementary dd ul,
body#endowment div#contents ul li.endowmentBlock dl.supplementary dd ol {
	padding-left: 0;
}

body#endowment #contents .section .list01 .bgLeft .bgRight dl dd {
	background: #FFF url(../../img/common/border_col_03.gif) repeat-x scroll left bottom;
}


/* 7.officer
=================================================================== */

body#officer p.chart {
	padding: 0 0 36px 10px;
}

body#officer table.list {
	margin: 3px 0 37px 10px;
}

body#officer table.list th {
	background: #FAFCFD;
	border-bottom: 1px solid #A5C5D9;
	border-right: 1px solid #FFF;
	color: #659BBA;
	font-weight: bold;
	padding: 14px 4px 13px 16px;
	width: 131px;
}

body#officer table.list th.last,
body#officer table.list td.last {
	border-bottom: none;
}

body#officer table.list th span {
	font-size: 84.5%;
	font-weight: normal;
}

body#officer table.list td {
	border-bottom: 1px solid #EBEBEB;
	padding: 11px 4px 13px 23px;
	width: 496px;
}

body#officer table.list td ul li ul {
	clear: both;
}

body#officer table.list td ul li ul li {
	float: left;
	width: 110px;
	line-height:2em;
	text-indent:0em;
	margin-left:0em;
	padding-left:0;
}

body#officer table.list td ul li ul li.post {
	float: right;
	width: 360px;
	text-indent:-0.5em;
	margin-left:0em;
}

body#officer #contents .section ul.list02 {
	margin: 20px 10px 50px 10px;
}


/* 8.support
=================================================================== */

body#support div#contents p.businessText {
	background: url(../../img/sub-directory/outline/support_bg_01.gif) repeat-x left bottom;
	padding: 0 0 22px 0;
	margin: 0 11px 29px 11px;
}

body#support div#contents ul.list02 {
	padding: 0 0 50px 10px;
}

body#support div#contents ul.list02 li {
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
	font-size: 84.5%;
}
	
body#support div#contents ul.list02 li a span {
	padding-right: 18px;
	background: url(../../img/common/externalLink_icn_01.gif) right center no-repeat;
}

body#support div#contents ul.company {
	padding: 0 0 0 11px;
	margin-top: -3px;
}

body#support div#contents ul.company li {
	float: left;
	padding: 0;
	width: 200px;
}

body#support div#contents ul.company li.last {
	width: 230px;
}

body#support div#contents ul.company li.second {
	width: 176px;
} 

body#support div#contents ul.company li ul {
	margin: 0;
	padding: 0;
}

body#support div#contents ul.company li ul li {
	float: none;
	padding: 0 0 2px 0;
	width: auto;
}
body#support ol.support {
	padding: 10px 10px 0 10px;
}

body#support ol.support li {
	background: url(../../img/sub-directory/outline/environ_bg_01.gif) no-repeat left bottom;
	clear: both;
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
}

body#support ol.support li dl {
	list-style-type:none;
	clear: both;
	margin: 0 0 4px 4px;
	padding: 0;
}
body#support ol.support li ol.support_05sub li {
	background: none;
	list-style-type:decimal;
	clear: both;
	margin: 0 0 4px 20px;
	padding: 0;
}
body#support ol.support li span {
	display: block;
	padding: 0 0 0 27px;
}

body#support ol.support li.supOne span.support_title {
	background: url(../../img/sub-directory/outline/environ_txt_01.gif) no-repeat 0 0.3em;
	color:#4e71a2;
}
body#support ol.support li.supOne span.support_text {
	background:none;
}
body#support ol.support li.supTwo span.support_title {
	background: url(../../img/sub-directory/outline/environ_txt_02.gif) no-repeat 0 0.3em;
	color:#4e71a2;
}
body#support ol.support li.supTwo p {
	margin-top:10px;
	padding: 0 0 0 27px;
}
body#support ol.support li.supThree span.support_title {
	background: url(../../img/sub-directory/outline/environ_txt_03.gif) no-repeat 0 0.3em;
	color:#4e71a2;
}
body#support ol.support li.supFour span.support_title {
	background: url(../../img/sub-directory/outline/environ_txt_04.gif) no-repeat 0 0.3em;
	color:#4e71a2;
}
body#support ol.support li.supFive span.support_title {
	background: url(../../img/sub-directory/outline/environ_txt_05.gif) no-repeat 0 0.3em;
	color:#4e71a2;
}

body#support table.list {
	margin: 3px 0 37px 10px;
}

body#support table.list th {
	background: #FAFCFD;
	border-bottom: 1px solid #A5C5D9;
	border-right: 1px solid #FFF;
	color: #659BBA;
	font-weight: bold;
	padding: 14px 4px 13px 16px;
	width: 131px;
}

body#support table.list th.last,
body#support table.list td.last {
	border-bottom: none;
}

body#support table.list th span {
	font-size: 84.5%;
	font-weight: normal;
}

body#support table.list td {
	border-bottom: 1px solid #EBEBEB;
	padding: 11px 4px 13px 23px;
	width: 496px;
}
body#support table.list td ul li ul {
	clear: both;
}

body#support table.list td ul li ul li {
	float: left;
	width: 110px;
	height:2.5em;
	text-indent:0em;
	margin-left:0em;
	padding-left:0;
}

body#support table.list td ul li ul li.post {
	float: right;
	width: 360px;
	text-indent:-0.5em;
	margin-left:0em;
}




/* 9.summary
=================================================================== */

body#summary div#contents div.summaryText {
	padding: 0 11px 8px 9px;
}

body#summary div#contents div.summaryText p {
	line-height: 1.7;
	padding: 0 0 20px 0;
}

body#summary div#contents ul.list {
	padding: 0 0 26px 10px;
}

body#summary div#contents ul.list li {
	padding: 0 0 1px 0;
}

* html body#summary div#contents ul.list li {
	padding: 0 0 5px 0;
}

body#summary div#contents ul.list li a {
	background: none !important;
}

body#summary div#contents ul.list li a img {
	padding: 2px 0 0 10px;
}

* html body#summary div#contents ul.list li a img {
	padding-top: 0;
}

*:first-child + html body#summary div#contents ul.list li a img {
	padding-top: 0;
}

/* 10.plan
=================================================================== */


body#plan div#contents p.businessText {	
	padding: 0 0 25px 10px;
}

body#plan div#contents ul.list02 {
	padding: 0 0 45px 10px;
}

body#plan div#contents ul.list02 li {
	color: #574590;
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
	font-size: 84.5%;
}
	
body#plan div#contents ul.list02 li a span {
	padding-right: 18px;
	background: url(../../img/common/externalLink_icn_02.gif) right center no-repeat;
}

body#plan div#contents ul.list02 li a {
	margin-right: 10px;
}

body#plan div#contents dl.acrobat {
	background: #F9FAFA;
	margin: 0 10px 0 11px;
	padding: 32px 10px 30px 35px;
}

body#plan div#contents dl.acrobat dt {
	background: url(../../img/sub-directory/outline/plan_bg_01.gif) no-repeat right top;
	float: left;
	padding: 0 21px 0 0;
}

body#plan div#contents dl.acrobat dd {
	float: left;
	padding: 3px 0 0 20px;
}

#plan div#contents .list02 li.mext_itaku{
	margin-top:15px;
}

/* 11.history
=================================================================== */

body#history div#contents dl.history dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat scroll left center;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
}

body#history div#contents dl.history table {
	margin: 0 0 0 9px;
	width: 675px;
}

body#history div#contents dl.history table tr.last th {
	background: #FAFCFD;
}

body#history div#contents dl.history table tr.last td {
	background: none;
}

body#history div#contents dl.history table th {
	background: #FAFCFD url(../../img/sub-directory/outline/history_bg_01.gif) no-repeat left bottom;
	color: #659BBA;
	padding: 15px 18px 0 5px;
	text-align: right;
	vertical-align: top;
	width: 113px;
}

body#history div#contents dl.history table td {
	background: url(../../img/sub-directory/outline/history_bg_01.gif) no-repeat right bottom;
	padding: 15px 0 17px 22px;
	vertical-align: top;
	width: 517px;
}

body#history div#contents dl.history table td ul li {
	padding: 0 0 3px 0;
}

body#history div#contents dl.history table td ul li.last {
	padding: 0;
}

body#history div#contents dl.history ol.note {
	float: right;
	padding: 20px 0 0 13px;
}

body#history div#contents dl.history ol.note li {
	color: #659BBA;
	display: inline;
	font-size: 84.5%;
	padding: 0 0 6px 20px;
}

body#history div#contents dl.history ol.note li span {
	padding: 0 6px 0 8px
}

/* 12.pd
=================================================================== */

body#pd ol.protection {
	padding: 20px 10px 20px 10px;
}

body#pd ol.protection li {
	background: url(../../img/sub-directory/outline/environ_bg_01.gif) no-repeat left bottom;
	clear: both;
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
}

body#pd ol.protection li span {
	display: block;
	padding: 0 0 0 27px;
}

body#pd ol.protection li.pttOne span {
	background: url(../../img/sub-directory/outline/environ_txt_01.gif) no-repeat 0 0.3em;
}

body#pd ol.protection li.pttTwo span {
	background: url(../../img/sub-directory/outline/environ_txt_02.gif) no-repeat 0 0.3em;
}

body#pd ol.protection li.pttThree span {
	background: url(../../img/sub-directory/outline/environ_txt_03.gif) no-repeat 0 0.3em;
}

body#pd ol.protection li.pttFour span {
	background: url(../../img/sub-directory/outline/environ_txt_04.gif) no-repeat 0 0.3em;
}

body#pd ol.protection li.pttFive span {
	background: url(../../img/sub-directory/outline/environ_txt_05.gif) no-repeat 0 0.3em;
}
body#pd .module01 p.endTxt {
	padding-top:0px;
}

body#pd p.contact {
	padding: 20px 30px 30px 10px;
}


body#pd ul.txt,
body#pd p.txt {
	padding: 0 10px 30px 10px;
}

body#pd ul.useTxt,
body#pd p.useTxt {
	padding: 0 10px 0 10px;
}

body#pd ul.channelTxt,
body#pd p.channelTxt {
	background: url(../../img/sub-directory/outline/environ_bg_01.gif) no-repeat 10px bottom;
	padding: 0 10px 14px 10px;
}

body#pd ol.useList {
	padding: 10px 10px 30px 10px;
}

body#pd div.endTxt2 {
	clear: both;
	text-align:right;	
	padding: 15px 10px 0 0;
}
body#pd div.endTxt {
	clear: both;
	padding: 15px 10px 0 0;
}

body#pd div.endTxt p.director {
	font-weight: bold;
}
body#pd div.pmark {
	margin:10px 0 0 10px;
	height:90px;
	font-size:85%;
}
body#pd div.pmark img {
	float:left;
}
body#pd div.pmark p {
	padding-top:20px;
	line-height:200%;
}
body#pd p.about {
	margin-bottom:20px;
}
body#pd ol.addPoint {
	margin: 0px 10px 14px 45px;
}
body#pd ol.addPoint {
	text-indent:-40px;
}

body#pd ul.list02 {
	margin:5px 0 20px 10px;
}
body#pd div.endTxt dl {
	padding: 5px 0 0 20px;
}

body#pd div.endTxt dl dt {
	clear: both;
	float: left;
	padding: 2px 5px 0 0;
}

body#pd div.endTxt dl dd  {
	padding: 0;
}

* html body#pd div.endTxt dl dd  {
	float: none;
}

/* 13.environ
=================================================================== */

body#environ dl.iso {
	padding: 0 10px 0 10px;
}

body#environ dl.iso dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat left center;
	color: #566A83;
	font-weight: bold;
	padding: 0 0 0 18px;
}

body#environ dl.iso dd {
	padding: 10px 0 0 0;
}

* html body#environ dl.iso dd {
	padding: 13px 0 0 0;
}

body#environ dl.iso dd p.pht01 {
	padding: 15px 0;
	text-align: center;
}
body#environ dl.iso dd p.pht01 + p{
	padding-bottom: 30px;
}
body#environ p.txt {
	padding: 0 10px 10px 10px;
}

body#environ ol.environment {
	padding: 29px 10px 0 10px;
}

body#environ ol.environment li {
	background: url(../../img/sub-directory/outline/environ_bg_01.gif) no-repeat left bottom;
	clear: both;
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
}

body#environ ol.environment li span {
	display: block;
	padding: 0 0 0 27px;
}

body#environ ol.environment li.evrOne span {
	background: url(../../img/sub-directory/outline/environ_txt_01.gif) no-repeat 0 0.3em;
}

body#environ ol.environment li.evrTwo span {
	background: url(../../img/sub-directory/outline/environ_txt_02.gif) no-repeat 0 0.3em;
}

body#environ ol.environment li.evrThree p {
	background: url(../../img/sub-directory/outline/environ_txt_03.gif) no-repeat 0 0.3em;
	padding: 0 0 0 27px;
}

body#environ ol.environment li.evrFour span {
	background: url(../../img/sub-directory/outline/environ_txt_04.gif) no-repeat 0 0.3em;
}

body#environ ol.environment li.evrFive span {
	background: url(../../img/sub-directory/outline/environ_txt_05.gif) no-repeat 0 0.3em;
}

body#environ ol.environment li.evrSix {
	background: none;
}

body#environ ol.environment li.evrSix span {
	background: url(../../img/sub-directory/outline/environ_txt_06.gif) no-repeat 0 0.3em;
}

body#environ ol.environment li ol {
	padding: 0 0 0 27px;
}

body#environ ol.environment li ol li {
	background: none;
	clear: none;
	margin: 0;
	padding: 0;
}

body#environ div.endTxt {
	padding: 20px 0 0 0;
	text-align: right;
}

body#environ div.endTxt p.director {
	padding: 12px 0 0 0;
}


/* 14.info
=================================================================== */

body#info div#contents div.module01 .link01 {
	margin: 10px 10px 0 10px;
	text-align: right;
}

body#info div#contents div.module01 .link01 span {
	padding-left: 15px;
	background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
}

body#info div#contents div.module01 .link01 span a {
	font-size: 84.5%;
}

body#info div#contents div.module01 dl {
	padding: 20px 10px 0 10px;
}

* html body#info div#contents div.module01 dl {
	padding: 23px 10px 0 10px;
}

body#info div#contents div.module01 dl dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat left center;
	color: #566A83;
	font-weight: bold;
	padding: 0 0 0 17px;
}

body#info div#contents div.module01 dl dd {
	padding: 20px 0 0 0;
}

body#info div#contents div.module01 dl dd dl {
	padding: 0;
}

body#info div#contents div.module01 dl dd dl dt {
	background: none!important;
	clear: both;
	font-weight: bold;
	float: left;
	padding: 0 4px 0 0;
}

body#info div#contents div.module01 dl dd dl dt img {
	padding: 3px 0 0 0;
	vertical-align: top;
}

body#info div#contents div.module01 dl dd dl dd {
	float: left;
	padding: 0;
	width: 600px;
}
body#info div#contents div.module01 dl.adrs dt {
	font-weight:normal;
	color:#333;
	width: 100px;
	float:left;
}
body#info div#contents div.module01 dl.adrs dd {
	width: 450px;
	float:left;
}
body#info div#contents div.module01 p.googleMap {
	clear: both;
	padding: 30px 0 0 10px;
}

body#info div#contents div.module01 p.exit_num {
	background: url(../../img/sub-directory/outline/info_icn_01.gif) no-repeat left 3px;
	color: #566A83;
	font-weight: bold;
	margin: 23px 0 0 10px;
	padding: 0 0 0 17px;
}

/* 15.print
=================================================================== */

body#print {
	background: url(../../img/sub-directory/outline/print_bg_01.gif) repeat-x scroll left top;
}

body#print #header {
	width: 695px;
}

body#print #header #headerContent {
	padding:27px 13px 31px 0;
}

body#print #gnav li img,
body#print #topicpath ul,
body#print #textSize,
body#print #language,
body#print #contents h2,
body#print p.link01,
body#print #nav,
body#print #footerNavi,
body#print div#footerContent .colLeft table tr,
body#print .leed,
body#print ul.link {
	display: none;
}

body#print div#footerContent .colLeft table tr.first {
	display: block!important;
	padding: 0 0 0 80px;
}

body#print #footer #footerContent {
	width: 695px;
}

body#print #footer #footerContent .colLeft {
	width: 400px;
}

body#print #footer #footerContent .colLeft table {
	width: 400px;
}

body#print div#footerContent .colLeft table tr.first {
	padding: 0;
}

body#print #footer #footerContent .colRight {
	padding: 7px 0 0 0;
	width: 285px;
}

body#print #gnav li {
	height: 52px;
}

body#print #topicpath {
	height: 35px;
}

body#print #wrapper {
	width: 960px;
	margin: 0 auto;
}

body#print #contents {
	float: left;
	padding: 0 0 0 132px;
}

body#print #nav {
	width: 0;
}

body#print #copyright {
	padding: 0 80px 0 0;	
}

body#print div#contents div.module01 dl dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat left center;
	color: #566A83;
	font-weight: bold;
	padding: 0 0 0 17px;
}

body#print div#contents div.module01 dl dd {
	padding: 20px 0 0 0;
}

body#print div#contents div.module01 dl dd dl dt {
	background: none!important;
	clear: both;
	font-weight: bold;
	float: left;
	padding: 0 4px 0 0;
}

body#print div#contents div.module01 dl dd dl dt img {
	padding: 3px 0 0 0;
	vertical-align: top;
}

body#print div#contents div.module01 dl dd dl dd {
	float: left;
	padding: 0;
	width: 600px;
}
body#print div#contents div.module01 dl.adrs dt {
	font-weight:normal;
	color:#333;
	width: 100px;
	float:left;
}
body#print div#contents div.module01 dl.adrs dd {
	width: 450px;
	float:left;
}

body#print div#contents div.module01 p.googleMap {
	clear: both;
	padding: 30px 0 0 10px;
}

body#print div#contents div.module01 p.exit_num {
	background: url(../../img/sub-directory/outline/info_icn_01.gif) no-repeat left 3px;
	color: #566A83;
	font-weight: bold;
	margin: 23px 0 0 10px;
	padding: 0 0 0 17px;
}
/* ------------------------ */

#contents h4.nonText {
	margin-bottom: 20px;
	padding: 8px 10px 6px 22px;
	background: #E4EAEE;
	line-height: 1.5;
	border-bottom: 2px solid #A2B5C5;
	font-size: 107.8%;
	font-weight: bold;
	color: #566A83;
}
/* .post
=================================================================== */

body#post .bgRight {
	text-align:right;	
}
body#post p.text {
	margin:10px 20px;
}
body#post div#contents ul li.endowmentBlock {
	padding: 0 0 10px 0;
	font-size: 100%;
}

body#post div#contents ul li.endowmentBlock h4 {
	clear: both;
	font-size: 95%;
	padding-top: 10px;
	padding-bottom: 3px;
}

body#post div#contents ul li.endowmentBlock h5 {
	background: url(../../img/common/caption_icn_02.gif) no-repeat scroll left center;
	color: #566A83;
	font-weight : bold;
	margin: 0 0 12px 13px;
	padding-left: 15px;
}

body#post div#contents ul li.endowmentBlock dl {
	margin: 0 10px 20px;
}

body#post div#contents ul li.endowmentBlock dl dt {
	color: #81939E;
	margin-bottom: 12px;
	padding-left: 0;
}
body#post div#contents ul li.endowmentBlock ol ul {
	margin: 10px 10px 14px 50px;
}
body#post div#contents ul li.endowmentBlock ol ul.addPoint {
	text-indent:-15px;
}

body#post table.list {
	border-collapse:separate;
	border-spacing:4px;
	margin: 3px 0 10px 10px;
}

body#post table.list th {
	background: #FAFCFD;
	border-bottom: 1px solid #A5C5D9;
	border-right: 1px solid #FFF;
	color: #659BBA;
	font-weight: bold;
	padding: 12px 5px;
}

body#post table.list th.last,
body#post table.list td.last {
	border-bottom: none;
}

body#post table.list th span {
	font-size: 84.5%;
	font-weight: normal;
}

body#post table.list td {
	border-bottom: 1px solid #EBEBEB;
	padding: 12px 5px;
}
